Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.UnexpectedEndpointsConfigId

Raised when an Endpoints config id is unexpected.

Inherits From: Error, expected_type

An Endpoints config id is forbidden when the Endpoints rollout strategy is set to managed.